@charset "utf-8";
/*=======================================================================

BASIC

========================================================================*/
body {background:#050505; color:#fff;}

#Wrapper:before {
content: "";
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: auto;
background: url("../neo_img/main_visual.jpg") no-repeat center top ;
background-size: cover;
z-index: -1;
}

#mainContents {
background-color: rgba(2,0,2,.6);
background-image: url(../neo_img/bg.png);
background-repeat: repeat;
}


body#Top #mainContents {background: inherit;}

#blocBasic {width: 92%; margin: 0 auto; height: auto;}


#pageTitle {
text-align: center;
line-height: 120%;
font-weight: 700;
font-family: "NK_Mono", "monospace" !Important;
color: #fff;
width: 100%;
display: block;
letter-spacing: 0;
}


#markNew {
font-weight: 600;
color: #f33;
font-family: "NK_Mono", "monospace" !Important;
line-height: 100%;
vertical-align: 6px;
}

#btnReturn {margin: 0 auto; max-width: 1200px; width: 92%; font-family: "NK_Mono", "monospace" !Important; text-align: center;}
#btnReturn a {line-height: 100%; font-weight: 700;  color: #fff; text-decoration: none; position: relative;}

#btnReturn a:after {
content: "";
width: 0%;
height: 1px;
background: #fff;
position: absolute;
left: 0;
bottom:-2px;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}


#btnReturn a:hover:after {width: 100%;}

ul#article_snsBtn{ list-style-type: none; letter-spacing: -.4em; overflow: hidden; }
ul#article_snsBtn li{
display: inline-block;
vertical-align:top;
letter-spacing: 0;
height: auto;
border-bottom: 0 !Important;
margin-bottom: 0 !important;
padding-bottom: 0 !important;
}
ul#article_snsBtn p {letter-spacing: 0; font-weight: 400; line-height: 100%; font-family: "NK_Mono", "monospace" !Important; }

ul#article_snsBtn li:last-of-type {margin-right: 0;}

ul#article_snsBtn li a, ul#article_snsBtn li img {display: block; width: 100%; height: auto;}

#liveData ul#article_snsBtn {padding:0 !important; border:none !important;}


/*ul#article_snsBtn li#twitter{	width: 70px; margin: 5px 2% 0 0 !important;}
ul#article_snsBtn li#facebook{	width: 200px;	overflow: hidden; }

ul#article_snsBtn iframe{	margin: 0 !important;}*/




/*=======================================================================

HEADER

========================================================================*/
#Header {
width:100%;
height:auto;
margin:0 auto;

z-index: 9;
/*border-bottom: 2px solid #f33;*/
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.head_inner {  margin:0 auto;}


.kra {color: #f33 !important; font-weight: 600 !important;}

/*=======================================================================

GLOBAL NAVI

========================================================================*/
#siteLogo img, #siteLogo a, #globalNavi li img {width:100%; height:auto; display:block;}

#siteLogo,#globalNavi li#MnLogo {
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	}

#globalNavi {position:relative; height:auto; margin:0 auto;letter-spacing:-.4em; text-align:center;}

#globalNavi li, #siteLogo {letter-spacing:0;}

#globalNavi li {
line-height: 100%;
display:inline-block;
vertical-align:middle;
letter-spacing:0;
text-align:center;
font-family: "NK_Mono", "monospace" !Important;
font-weight: 700;
-ms-text-shadow: 0px 0px 3px rgba(0,0,0,.8);
-o-text-shadow: 0px 0px 3px rgba(0,0,0,.8);
-moz-text-shadow: 0px 0px 3px rgba(0,0,0,.8);
-webkit-text-shadow: 0px 0px 3px rgba(0,0,0,.8);
text-shadow: 0px 0px 3px rgba(0,0,0,.8);

}
#globalNavi li a {color:#fff;  text-decoration:none;}
#globalNavi li a:hover,
body#News #globalNavi li#Mn01 a,
body#Media #globalNavi li#Mn02 a,
body#Live #globalNavi li#Mn03 a,
body#Disco #globalNavi li#Mn04 a,
body#profile #globalNavi li#Mn05 a,
body#Goods #globalNavi li#Mn06 a,
body#info #globalNavi li#Mn07 a {
color: #f33;
-ms-text-shadow: 0px 0px 3px rgba(0,0,0,.4);
-o-text-shadow: 0px 0px 3px rgba(0,0,0,.4);
-moz-text-shadow: 0px 0px 3px rgba(0,0,0,.4);
-webkit-text-shadow: 0px 0px 3px rgba(0,0,0,.4);
text-shadow: 0px 0px 3px rgba(0,0,0,.4);
}

/*=======================================================================

FOOTER

========================================================================*/
#Footer {
background: url("../neo_img/bg_footer.jpg") no-repeat center bottom ;
background-size: cover;
width: 100%;
height: auto;
margin: 0 auto;
position: relative;
z-index: 1;
}

#Footer:before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
/*background-image: url(../neo_img/bg.png);*/
background-color: rgba(0,0,0,.3);
background-repeat: repeat;
z-index: -1;
}

#footLogo {
max-width: 150px;
height: auto;
margin: 0 auto;
}
#footLogo img {width: 100%; height: auto; display: block; }

#Copy {color: #999; text-align: center; line-height: 220%; width: 92%; margin: 0 auto;}




/*=======================================================================

FOOTER >FOOT BANNERS

========================================================================*/
#foot_bannerBox {width: 100%; height: auto; }

ul#foot_bannerList {
letter-spacing: -.4em; 
list-style-type: none;
max-width: 900px;
width: 92%;
height: auto;
margin: 0 auto;
text-align: center;
padding: 0;

}

ul#foot_bannerList li {height: auto;display: inline-block;letter-spacing: 0;vertical-align: top;}

ul#foot_bannerList li a, ul#foot_bannerList li img {display: block; width: 100%; height: auto;}

ul#foot_bannerList li a:hover {filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}





/*=======================================================================

SUB NAVI

========================================================================*/
ul#sub_naviList {list-style-type: none; letter-spacing: -.4em; text-align: center; width: 92%; height: auto; margin: 0 auto; max-width: 1200px;}
ul#sub_naviList li {
display: inline-block;
vertical-align:  middle ;
letter-spacing: 0;
margin:0 4% 15px 0;
line-height: 110%;
font-family: "NK_Mono", "monospace" !Important;
font-weight: 700;
}
ul#sub_naviList li:last-of-type {margin-right: 0;}

ul#sub_naviList li a {color: #fff; text-decoration: none; position: relative;}


ul#sub_naviList li a:after {
content: "";
width: 0%;
height: 1px;
background: #fff;
position: absolute;
left: 0;
bottom:-2px;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

ul#sub_naviList li a:hover:after,
ul#sub_naviList.all li#subMn01 a:after,
ul#sub_naviList.new_release li#subMn01 a:after,
ul#sub_naviList.oneman li#subMn01 a:after,
ul#sub_naviList.info li#subMn02 a:after,
ul#sub_naviList.single li#subMn02 a:after,
ul#sub_naviList.tour li#subMn02 a:after,
ul#sub_naviList.album li#subMn03 a:after,
ul#sub_naviList.schedule li#subMn03 a:after,
ul#sub_naviList.instore li#subMn03 a:after,
ul#sub_naviList.disco_other li#subMn04 a:after,
ul#sub_naviList.live_other li#subMn04 a:after,
ul#sub_naviList.media li#subMn04 a:after,
ul#sub_naviList.release li#subMn05 a:after,
ul#sub_naviList.past li#subMn06 a:after,
ul#sub_naviList.goods li#subMn06 a:after{width: 100%;}





/*=======================================================================

PAGER 

========================================================================*/
.pager {
	height: auto !important;
	/* [disabled]background-color: #131313; */
	width: 100%;
	text-align: center;
	margin-top: 6%;
	}
 .pager_inner {	}
	
a.page-numbers,
.pager .current,
.pager a:hover{ font-weight:700;}
	
a.page-numbers{
    padding:4px 8px;
    margin:0 2px;
	font-size:11px !important;
	color:#fff;
	border:1px solid #fff;
	text-decoration:none;
	
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	}
 
.pager .current{
	padding:4px 8px;
   background:#f33;
				border:1px solid #f33;
   color: #fff;
	font-size:11px !important;}
 
.pager a:hover{
	padding:4px 8px;
	border:1px solid #f33;
	color:#f33 !important;

	font-size:11px;}

.navigation,
.paging-navigation {
	display:none !important;
}



#pagination {margin: 30px 0 30px auto; position:relative; height:auto; width: 78%;}
#pagination li {
	display:block !important;
	position:absolute;	
	top:0;
	width:100px;
	}
#pagination li#btn_prev {left:0;}
#pagination li#btn_back {left:45%; }
#pagination li#btn_next {right:0; }


#pagination li a {
	text-align:center;
	display:block;
	background:#fff;
color:#1385b2;
	font-size:13px;
	padding:2px 0;
	text-decoration:none;

	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}
	
#pagination li a:hover {background:#1385b2;	color:#fff;}



 /* max-width:900以下 */
@media print, screen and (max-width:900px){

#pagination { width: 76%;}

} /* max-width:900以下 */

#coming {font-size:30px; text-align:left; color:#666; font-weight:700; padding:120px 0;}



/*=======================================================================

TOP PAGE 

========================================================================*/
#topSection {
position: relative;
overflow: hidden;
z-index: 1;
background-color: rgba(0,0,0,.85);
background-image: url(../neo_img/bg.png);
background-repeat: repeat;
}
#topSection:last-of-type {margin-bottom: 0;}


#btn_viewAll {margin: 0 auto; text-align: center; line-height: 100%;}
#btn_viewAll a {text-decoration: none; color:#050505; border: 2px solid #fff; font-weight: 700; background: #fff;}
#btn_viewAll a:hover {color: #f33; border-color: #f33; background-color:inherit;}


#topSection:nth-of-type(even) {background-color: rgba(255,255,255,.85); color: #050505;}
#topSection:nth-of-type(even)  #pageTitle {color: #050505;}

#topSection:nth-of-type(even)  #btn_viewAll a {background: #050505; color: #fff; border-color:#050505; }
#topSection:nth-of-type(even)  #btn_viewAll a:hover {background: inherit; border-color:#f33; color:#f33;}


/*=======================================================================

TOP PAGE > MAIN VISUAL

========================================================================*/
#mainVisual {position: relative; width: 100%;  overflow: hidden; }

img#visualCover {
width: 100%;
height: auto;
display: block;

z-index:0;

}

/*=======================================================================

TOP PAGE > NEXT SCHEDULE

========================================================================*/
#top_nextliveBox {width:100%; height:auto; background:rgba(0,0,0,1); overflow:hidden;}

dl#ticker_nextLive {
	height:auto;
	margin:0 auto;
	letter-spacing:-.4em;
display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
	
	}

dl#ticker_nextLive dt, 
dl#ticker_nextLive dd {letter-spacing:0; height:auto; display:inline-block; vertical-align:middle; line-height:100%;}

dl#ticker_nextLive dt {
	text-align:center;
	font-weight:700;
	font-family: "NK_Mono", "monospace" !Important;
	color:#050505;
	border-right:1px solid #111;
	background: #f5f5f5;

	}

dl#ticker_nextLive dd a {font-weight:700; color:#fff; text-decoration:none; line-height:130%;}
dl#ticker_nextLive dd a:hover {color:#f33;}

#nextlive_info  #next_catName {display:inline-block; margin-right:1%;}
#next_catName , dl#ticker_nextLive dd a {vertical-align:middle;}

#next_catName {border: 1px solid #fff; color: #fff; text-align: center; font-weight: 700; line-height: 130%;}


/*=======================================================================

TOP PAGE > MOVIE

========================================================================*/
#topMovie {overflow: hidden; position: relative; z-index: 2;}

#topMovie iframe{
position: absolute;
left: 0;
top: 0;
margin: auto;
width: 100%;
height: 100%;
}




/*=======================================================================

TOP PAGE > MAIN VISUAL > TWITTER

========================================================================*/
#tw_timelines {
	margin:0 auto;
	overflow-x:hidden;
	overflow-y:scroll;
/*background:rgba(255,255,255,.85) !important;
	webkit-box-shadow: 0px 0px 8px rgba(33,33,33,.1);
	-moz-box-shadow:  0px 0px 8px rgba(33,33,33,.1);
	box-shadow: 0px 0px 8px rgba(33,33,33,.1);*/
	
	}
 
.timeline-header {background:#493c36;} 
 
.twitter-timeline {background:transparent !important;}
.stats-wide > b{display: none;}

.customisable-border{border-color: #493c36 !important;}
h1.summary{visibility:hidden;}.timeline-header .byline,.timeline-header .list-description{display:none;}
.inline-media img{height: auto;}
.timeline-footer,.h-feed{min-height:1px;}
 .ic-mask, a:focus .ic-mask{background-color: #493c36 !important;}
 @media screen and (-webkit-min-device-pixel-ratio:0) {.tweet-actions a:hover .ic-mask, a:focus .ic-mask{background-color: transparent !important;}}

/* IE8 */
.timeline-footer{background: #ddd !important\9;}button.load-more{background: #eee !important\9; border-bottom: 2px #fff solid !important\9;}



/*=======================================================================

TOP PAGE > MAIN VISUAL > BANNER

========================================================================*/
#top_bannerBloc {
height: auto;

	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
/*#top_bannerBloc.back {background: rgba(0,0,0,.4);}*/
ul#top_bnrList {list-style-type: none; margin: 0 auto; /*width: 92%;*/ height: auto; text-align: right; /*max-height: 1200px;*/letter-spacing: -.4em; }

ul#top_bnrList li img, ul#top_bnrList li a {display: block; width: 100%; height: auto;}
ul#top_bnrList li a:hover {filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}

ul#top_bnrList li { height: auto; line-height: 100%; padding: 0; display: inline-block; vertical-align: middle; letter-spacing: 0;}



/*=======================================================================

TOP PAGE > WHATS NEW

========================================================================*/

ul#top_articleList {
list-style-type: none;
margin: 0 auto;
position: relative;
letter-spacing: -.4em;

}

ul#top_articleList li  {border-bottom: 1px solid #222;}
ul#top_articleList li:first-of-type {border-top: 1px solid #222;}

ul#top_articleList li article {max-width: 1000px; width: 92%; margin: 0 auto;}

ul#top_articleList li a {color: #fff; text-decoration: none; position: relative;}
ul#top_articleList li a:hover {color: #f33;}

#article_listCat {
color: #fff; 
border: 1px solid #fff;
font-weight: 600;
line-height: 120%;
display: block;
text-align: center;
	/*-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset;*/
}

#top_articleLink {font-weight: 700; line-height: 160%; word-break: break-all;}



/*=======================================================================

TOP PAGE > TOP SCHEDULE

========================================================================*/
ul#top_liveList {list-style-type: none;  margin: 0 auto;}


ul#top_liveList li {border-bottom: 1px solid #222; line-height: 160%; font-weight: 600;}
ul#top_liveList li:first-of-type {border-top: 1px solid #222;}

ul#top_liveList li article {max-width: 1000px; width: 92%; margin: 0 auto;}

ul#top_liveList li a {display: block; width: 100%; height: auto;  text-decoration: none;  color: #050505;}
ul#top_liveList li a:hover {color: #f33;}
#list_scheduleTop, #list_scheduleData {height: auto;}

#markNext { color: #f33; font-weight: 700; display: block;border:1px solid #f33;}

#list_scheduleDay {font-weight: 700; line-height: 140%;}

#list_scheduleTitle {line-height: 160%;}
#list_scheduleTitle br {display: none;}

#list_scheduleCat {
color: #050505; 
border: 1px solid #050505;
line-height: 160%;
font-weight: 700;
/*	-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset;
	-ms-	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;*/

}
/*
#list_scheduleCat.oneman {background: #0cc0c0; color: #fff;}
#list_scheduleCat.event {background: #ff9900;color: #fff;}
#list_scheduleCat.instore {background: #d07ceb;color: #fff;}
#list_scheduleCat.other {background: #01930b;color: #fff;} */


/*=======================================================================

TOP PAGE > NEW RELEASE

========================================================================*/
#top_newreleaseBox {max-width: 1200px; margin: 0 auto; width: 92%;}

#top_releasediscType,#top_releasediscName, #top_releaseDate  {text-align: center; font-weight: 600;}

#top_releasediscType {line-height: 100%;}

#top_releasediscName {color:#f33; line-height: 160%;}

#top_releaseDate {line-height: 120%;}

ul#top_releaseImage {list-style-type: none; }

#top_releaseDisc {margin-bottom: 15px;}
#top_releaseDisc img {width: 100%;height: auto;display: block;}

#top_releaseData {font-weight: 600; line-height: 160%;}

#top_discStyle {background: #222; color: #f33; font-weight: 700; line-height: 100%; margin: 0 auto;}




/*=======================================================================

TOP PAGE > MOVIE LIST

========================================================================*/
#topSection.num00 .content_inner{max-width: 1200px; width: 92%; margin: 0 auto;}

ul#movieList {list-style-type: none;  width: 100%; height: auto; letter-spacing: -.4em; margin: 0 auto;}

ul#movieList li  {
letter-spacing: 0;
display: inline-block;
vertical-align: top;
position: relative;
overflow: hidden;

}

ul#movieList li iframe {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: auto;
}




/*=======================================================================

PROFILE

========================================================================*/
#profilePic img,
ul#btn_profileBloc li img,
ul#btn_profileBloc li a {width: 100%; height: auto; display: block;}

.prof_basic {height: auto;}

#profilePic, #profile_dataBox {height: auto;}

#profilePic {background-position:center top; background-repeat:no-repeat;background-size:cover;}

#profilePic.keiyu {background-image:url(../profile/neo_img/keiyu.jpg);}
#profilePic.yuhra {background-image:url(../profile/neo_img/yuhra.jpg);}

.prof_data_inner {display: block;  height: auto;}

#profName {color: #f33; line-height: 160%; text-align: center;}
#profName span {font-family: "NK_Mono", "monospace" !Important;}

dl#profData {margin: 0 auto; height: auto; letter-spacing: -.4em;}

dl#profData dt, dl#profData dd {
letter-spacing: 0;
display: inline-block;
vertical-align: top;
width:48%;
height: auto;
word-break:break-all;
font-weight:600;
line-height:140%;
}

dl#profData dt {margin-right: 4%; text-align: right;}


dl#profData dt:last-of-type,
dl#profData dd:last-of-type {margin-bottom:0;}

#profTitle {line-height: 140%; color: #fff; font-weight: 700;}
#profTitle span {border-bottom: 2px solid #fff;}

dl#profData dd a {color: #fff; text-decoration: underline; font-weight: 600;}
dl#profData dd a:hover {color: #f33; text-decoration: none;}




/*=======================================================================

PROFILE > TIMELINE

========================================================================*/
#twitterTimeline {
	 margin:0 auto;
		overflow-x:hidden;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
		border:1px solid #111;
		background:#111;
		position: relative;

		}

#twitterTimeline::-webkit-scrollbar{width:6px; background-color:inherit;}
#twitterTimeline::-webkit-scrollbar:horizontal  {height:6px;}
#twitterTimeline::-webkit-scrollbar-button { width:6px; height:6px; background:#050505;}
#twitterTimeline::-webkit-scrollbar-piece {background:rgba(255,255,255,.4);}
#twitterTimeline::-webkit-scrollbar-piece:start {background:rgba(0,0,0,.4);}
#twitterTimeline::-webkit-scrollbar-thumb {
background:rgba(255,255,255,.4);	
	-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.2) inset;
	-moz-box-shadow:  1px 2px 3pxrgba(0,0,0,.2) inset;
	box-shadow: 1px 2px 3px rgba(0,0,0,.2) inset;
}

#twitterTimeline::-webkit-scrollbar-corner {background:rgba(0,0,0,.2);}
 
#twitterTimeline iframe {width: 100%;  height: 100%; position: absolute; left: 0; top: 0; margin: auto;}

	
.twitter-timeline {background:transparent !important;}
.stats-wide > b{display: none;}

.customisable-border{border-color: #dead13 !important;}
h1.summary{visibility:hidden;}.timeline-header .byline,.timeline-header .list-description{display:none;}
.inline-media img{height: auto;}
.timeline-footer,.h-feed{min-height:1px;}
 .ic-mask, a:focus .ic-mask{background-color: #dead13 !important;}@media screen and (-webkit-min-device-pixel-ratio:0) {.tweet-actions a:hover .ic-mask, a:focus .ic-mask{background-color: transparent !important;}}

/* IE8 */
.timeline-footer{background: #ddd !important\9;}button.load-more{background: #eee !important\9; border-bottom: 2px #fff solid !important\9;}


/*=======================================================================

DISCOGRAPHY

========================================================================*/
#blocBasic.disco {background: rgba(0,0,0,.7);}

#blocBasic.disco ul#article_snsBtn {
	position: absolute;
	top: 0;
	right: 0px;
	text-align: right;
	margin: auto;
}

/*=======================================================================

DISCOGRAPHY > ARTICLE

========================================================================*/
#disc_topSpace {border-bottom: 1px solid #fff; position: relative;}

#discStyle ,#discName {font-weight: 600; }

#discStyle {color: #f33; line-height: 120%;}

#discName {line-height: 120%;}

#releaseDate {font-weight: 600;line-height: 160%;}


/* ---------------------------------------------------------------------- */
ul#disc_linkList, ul#disco_btnList   {list-style-type: none; letter-spacing: -.4em;}

ul#disc_linkList li, ul#disco_btnList li  {display: inline-block; letter-spacing: 0; vertical-align: top; line-height: 120%; height: auto;}

ul#disc_linkList li a,  ul#disco_btnList li a {text-decoration: none; font-weight: 600;  }

ul#disc_linkList li a {color:  #fff; border: 2px solid #fff;}
ul#disc_linkList li a:hover {color: #ff3; border-color: #ff3; }


/* ---------------------------------------------------------------------- */
dl#one_discData { margin: 0 auto; height: auto;}
dl#one_discData dt, dl#one_discData dd { height: auto;}

#discPic, #discPic img {width: 100%; height: auto; display: block;}
#discPic {margin-bottom: 10px;}
#discPic img {background-position: center top; background-repeat: no-repeat; background-size: cover;}


/* ---------------------------------------------------------------------- */
ul#disco_btnList {text-align: center;}
ul#disco_btnList li a {color:  #050505; border: 2px solid #fff; background: #fff; }
ul#disco_btnList li a:hover {color: #f33; background-color:inherit; border-color: #f33;}


/* ---------------------------------------------------------------------- */
#releaseData{line-height: 160%;  border-bottom: 1px solid #222; font-weight: 600;}

#disco_blocHeadline {color: #f33;line-height: 120%;font-weight: 600;}

#article_discType {font-weight: 700;line-height: 120%; display: inline-block; color: #f33; border: 1px solid #f33;}

#oneDetail {line-height: 220%;}
#oneDetail:last-of-type, #oneDetail p:last-of-type {margin-bottom: 0;}


/* ---------------------------------------------------------------------- */
ul#downloadList {list-style-type: none; letter-spacing: -.4em;}
ul#downloadList li {display: inline-block; letter-spacing: 0; vertical-align: top; height: auto;}
ul#downloadList li a, ul#downloadList li img {width: 100%; height: auto; display: block;}
ul#downloadList li a:hover {filter: alpha(opacity=75); -moz-opacity:.75; opacity:.75;}


/* ---------------------------------------------------------------------- */
#disco_clipBloc {width: 100%; height: auto; margin: 0 auto; border-top:1px solid #222;}
#disco_clipBloc #disco_blocHeadline {text-align: center;}

ul#disco_clipList {list-style-type: none; letter-spacing: -.4em;}
ul#disco_clipList li {letter-spacing: 0;display: inline-block; vertical-align: top;}

#discoClip {overflow: hidden; position: relative; padding-top: 56.25%; }
#discoClip iframe {position: absolute; left: 0; top: 0; width: 100%; height: 100%; margin: auto;}

#disco_clipCap {font-weight: 600; text-align: center; line-height: 140%:}




/*=======================================================================

DISCOGRAPHY > LIST

========================================================================*/

ul#discList {
	list-style-type:none;
	letter-spacing:-.4em;
	display:-webkit-box;
display:-moz-box;
display:-ms-box;
display:-webkit-flexbox;
display:-moz-flexbox;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
display:flex;

webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
	}
	
	ul#discList li {
		letter-spacing:0;
		display:inline-block; 
		width:24%;
		margin:0 1% 1% 0;
				}

ul#discList li:nth-child(4n) {margin-right:0;}
	
ul#discList li a	{color:#0cc0c0;	text-decoration:none;	 position: relative; overflow: hidden;}

#list_discpicBox.disco_listpic ul li {margin: 0 !important; padding: 0 !important;}


#list_discpicBox.disco_listpic .slick-slider{ margin-bottom: 0px;}

#list_discpicBox.disco_listpic ul li img,
#list_discpicBox, 
#list_discpicBox img { height:auto; display:block;width:100%;}
	
	#list_discpicBox {margin:0 auto; overflow: hidden;}
	
	#list_discpicBox img,
	ul.disc_pic li img{
		background-position:center top;
		background-size:cover;
		background-repeat:no-repeat;
	}
		
#list_titleBox {	text-align:center	; }
		
#list_discVariation {
background: #f33;
margin:0 auto;
color:#050505;
font-weight:700;
line-height:100%;
display:inline-block;
text-align:center;
	}
	
	#list_discTitle {		text-align:center;		line-height:120%;		font-weight:700;	}
	
	#list_discStyle {	line-height:120%;	 font-weight: 600; color: #ff3; }
	
	#list_releaseDate {font-weight:700; text-align:center;}
	
	
	
/*=======================================================================

INFORMATION

========================================================================*/
ul#informationList {max-width:780px; margin:0 auto; height:auto;  width: 92%;}

ul#informationList li {border-bottom: 1px dotted #222; text-align: center;}
ul#informationList li:last-of-type {margin-bottom: 0; border-bottom: 0;}

#informationHeadline {font-weight: 600; color: #fff; text-align: center; line-height: 120%; display: inline-block; border-bottom: 1px solid #fff;}
	
#information_dataBox  ,#information_dataBox p {line-height: 220%;}

#information_dataBox p:last-of-type {margin-bottom: 0;}

#information_dataBox a {text-decoration:underline; color: #fff;}
#information_dataBox a:hover {color: #f33;}

#infoImage a:hover img  {filter: alpha(opacity=75); -moz-opacity:.75; opacity:.75;}

#infoImage img {
width: 100%;
height: auto;
display: block;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
#infoImage.qr img {max-width: 120px; border:1px solid #222;}

#infoImage.fc {height: auto; margin: 0 auto;}



/*=======================================================================

NEWS 

========================================================================*/
#blocBasic.news {background: rgba(0,0,0,.7);}

ul#newsList {list-style-type: none;  }

ul#newsList li {border-bottom: 1px solid #222;}
ul#newsList li:last-of-type {margin-bottom: 0; border-bottom: 0;}

#article_listCat, #upDate {height: auto:}

#titleNews {line-height: 160%; font-weight: 700; }
#titleCap {line-height: 140%; display: block;}

#news_mainBody {line-height: 220%; word-break: break-all;}
#news_mainBody img {
max-width: 500px;
height: auto;
display: block;
width:100%;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;

}
#news_mainBody a img:hover {filter: alpha(opacity=75); -moz-opacity:.75; opacity:.75;}


#news_mainBody iframe {max-width:500px;  width:49%; height:250px;}

#news_mainBody a {color: #fff; font-weight: 600; text-decoration: underline;}
#news_mainBody a:hover {color: #f33; text-decoration: none;}



/*=======================================================================

LIVE

========================================================================*/
#blocBasic.live,
#blocBasic.live_article{ background: rgba(0,0,0,.7)}


#blocBasic.live ul#top_liveList li a #list_scheduleTitle font,
#blocBasic.live  #list_scheduleCat,{
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}


#blocBasic.live  #list_scheduleCat,
#blocBasic.live_article #list_scheduleCat {color: #fff; border: 1px solid #fff;}
/*#blocBasic.live ul#top_liveList li a:hover #list_scheduleCat {color: #f33; background-color: inherit; border: 1px solid #f33 !Important;}*/


#blocBasic.live  #list_scheduleData,
#blocBasic.live_article  #list_scheduleData{padding: 0 !important;}


/*=======================================================================

LIVE > LIST

========================================================================*/
#blocBasic.live ul#top_liveList li {border-bottom-color:#555;}
#blocBasic.live ul#top_liveList li:first-of-type {border-top: 0; padding-top: 0;}
#blocBasic.live ul#top_liveList li:last-of-type {border-bottom: 0; padding-bottom: 0;}

#blocBasic.live ul#top_liveList li a ,
#blocBasic.live ul#top_liveList li a #list_scheduleTitle font {  color: #fff !important;}
#blocBasic.live ul#top_liveList li a:hover,
#blocBasic.live ul#top_liveList li a:hover #list_scheduleTitle font{color:#f33 !important;}


#blocBasic.live  #list_scheduleVenue {font-weight: 400;}

#list_scheduleTitle span {display: block; line-height: 140%;}


/*=======================================================================

LIVE > ARTICLE

========================================================================*/
#live_articleHead {width: 100%; height: auto; margin: 0 auto;  border-bottom: 1px solid #fff;}


#blocBasic.live_article  #list_scheduleVenue {font-weight: 600;}


/*----------------------------------------------------------------------------- */
#live_article_mainBody #ul#article_snsBtn {text-align: right;}

#venueMap {position: relative;overflow: hidden;padding-top: 56.25%;width: 100%;height: auto;}
#venueMap iframe {width: 100%;  height: 100%; margin: auto; position: absolute; left: 0; top: 0;}

#live_article_Picture img:last-of-type {margin-bottom: 0;}

#live_article_Picture a, #live_article_Picture img {display: block; width: 100%; height: auto;}

#live_article_Picture a:hover {filter: alpha(opacity=75); -moz-opacity:.75; opacity:.75;}



/*----------------------------------------------------------------------------*/
#live_articleData {width: 100%; height: auto; margin: 0 auto; position: relative;}

#live_infoBox { margin: 0 auto; border: 1px solid #fff; background: rgba(0,0,0,.4);}

#live_infoTitle{line-height: 140%; font-weight: 700; font-family: "NK_Mono", "monospace" !Important; } 

#live_infoText {line-height: 160%; width: 100%;}

ul#live_dataList {list-style-type: none; width: 100%; height: auto; margin: 0 auto;}
ul#live_dataList li:last-of-type {margin-bottom: 0;}

#live_dataHeadline {display: inline-block;  font-weight: 600; line-height: 120%; }

#live_dataInfo { height: auto; line-height: 220%; word-break: break-all;}


#live_dataInfo  a {color:#fff; text-decoration:underline; font-weight: 600;}
#live_dataInfo  a:hover {color: #f33;}

#live_dataInfo img {display: inline-block; max-width: 500px; width: auto; margin-top:10px; margin-bottom: 10px; }


/*=======================================================================

LIVE > PAST OF SCHEDULE

========================================================================*/
ul#top_liveList.past #list_scheduleTop {padding: 0;}

ul#top_liveList.past #list_scheduleTop  #list_scheduleDay  {font-size: 18px !important;letter-spacing: 0;}

ul#top_liveList.past  #list_scheduleCat {display: inline-block;}

ul#top_liveList.past #list_scheduleVenune {font-weight: 400; } 



/*=======================================================================
TOP PAGE > MAIN VISUAL (23.08.10 CUSTOM)
========================================================================*/
#mainVisual.s_size {
padding: 9% 0;

z-index: 1;
}


#firstviewPhoto {
padding: 0;
margin: 0;
display: block;
position: absolute;
left: 50%;
top: 50%;
width: 100%;
height: 100%;
z-index: 1;
background-image: url("../neo_img/main_visual.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: cover;
box-shadow: 0 0 9px rgba(0,0,0,.6);
-moz-transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}